Subject: ERN IZA Papers Vol. 6 No. 91, 10/30/2006

From: Economics Research Network <[email-masked]>
Date: Mon, 30 Oct 2006 17:44:29 -0500 (EST)

_________________________________________________________________

               SOCIAL  SCIENCE  RESEARCH  NETWORK

             INSTITUTE FOR THE STUDY OF LABOR (IZA)
                    DISCUSSION PAPER SERIES
                Vol. 6, No. 91: October 30, 2006

Editors:     KLAUS F. ZIMMERMANN
               Director, Institute for the Study of Labor (IZA),
               President, German Institute for Economic Research
               (DIW Berlin), Professor of Economics, University
               of Bonn, Editor-in-Chief, Journal of Population
               Economics, Centre for Economic Policy Research
               (CEPR)
               [email-masked]

             ARMIN FALK
               Research Director, Institute for the Study of
               Labor (IZA), Professor of Economics, University of
               Bonn - Economic Science Area
               [email-masked]
_________________________________________________________________

BROWSE all abstracts in this subject:
http://www.ssrn.com/link/IZA.html

SEARCH entire eLibrary at: http://ssrn.com/search

If this document is misaligned, please set type face to a 
 non-proportional font such as Courier 10. 
_________________________________________________________________

T A B L E    O F    C O N T E N T S

"Are Earnings Inequality and Mobility Overstated? The Impact of
 Non-Classical Measurement Error"
     PETER GOTTSCHALK
         Boston College, Institute for the Study of Labor (IZA)
     MINH HUYNH
         Government of the United States of America - Social
         Security Administration

"Taxing Human Capital Efficiently: The Double Dividend of Taxing
 Non-Qualified Labour More Heavily than Qualified Labour"
     WOLFRAM F. RICHTER
         University of Dortmund - Department of Economics, CESifo
         (Center for Economic Studies and Ifo Institute for
         Economic Research), Institute for the Study of Labor
         (IZA)

"A Large-Scale Validation Study of Measurement Errors in
 Longitudinal Survey Data"
     NICOLAI KRISTENSEN
         Aarhus School of Business
     NIELS WESTERGAARD-NIELSEN
         Aarhus School of Business, Institute for the Study of
         Labor (IZA)

"The Russian-Ukrainian Earnings Divide"
     AMELIE CONSTANT
         Institute for the Study of Labor (IZA)
     MARTIN KAHANEC
         Institute for the Study of Labor (IZA), Tilburg
         University - Center for Economic Research
     KLAUS F. ZIMMERMANN
         Institute for the Study of Labor (IZA), German Institute
         for Economic Research (DIW Berlin), University of Bonn,
         Journal of Population Economics, Centre for Economic
         Policy Research (CEPR)

"Differences in Wage Growth by Education Level: Do Less-Educated
 Workers Gain Less from Work Experience?"
     HELEN C. CONNOLLY
         Northeastern University
     PETER GOTTSCHALK
         Boston College, Institute for the Study of Labor (IZA)
_________________________________________________________________

"Are Earnings Inequality and Mobility Overstated? The Impact of
 Non-Classical Measurement Error"
     IZA Discussion Paper No. 2327

  Contact:  PETER GOTTSCHALK
              Boston College, Institute for the Study of Labor
              (IZA)
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=235890

Co-Author:  MINH HUYNH
              Government of the United States of America - Social
              Security Administration
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=684637

Full Text:  http://ssrn.com/abstract=937340

ABSTRACT: Measures of inequality and mobility based on
self-reported earnings reflect attributes of both the joint
distribution of earnings across time and the joint distribution
of measurement error and earnings. While classical measurement
error would increase measures of inequality and mobility there is
substantial evidence that measurement error in earnings is not
classical. In this paper we present the analytical links between
non-classical measurement error and measures of inequality and
mobility. The empirical importance of non-classical measurement
error is explored using the Survey of Income and Program
Participation matched to tax records. We find that the effects of
non-classical measurement error are large. However, these
non-classical effects are largely offsetting when estimating
mobility. As a result SIPP estimates of mobility are similar to
estimates based on tax records, though SIPP estimates of
inequality are smaller than estimates based on tax records.
______________________________

"Taxing Human Capital Efficiently: The Double Dividend of Taxing
 Non-Qualified Labour More Heavily than Qualified Labour"
     IZA Discussion Paper No. 2328

  Contact:  WOLFRAM F. RICHTER
              University of Dortmund - Department of Economics,
              CESifo (Center for Economic Studies and Ifo
              Institute for Economic Research), Institute for the
              Study of Labor (IZA)
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=270381

Full Text:  http://ssrn.com/abstract=937343

ABSTRACT: Assuming decreasing returns to education and the
endogenous supply of qualified and non-qualified labour it is
shown to be efficient to supplement a consumption tax with
positive incentives for education. If the return from education
is isoelastic and if the choice is between (i) subsidizing the
monetary cost of education and (ii) taxing non-qualified labour
income more heavily than qualified labour income while keeping
the effective cost of education constant, the latter policy is
shown to be second-best efficient. In particular, any tax
distortions should be constrained to labour choices while the
choice of education should remain undistorted. The result holds
for arbitrary utility functions.
______________________________

"A Large-Scale Validation Study of Measurement Errors in
 Longitudinal Survey Data"
     IZA Discussion Paper No. 2329

  Contact:  NICOLAI KRISTENSEN
              Aarhus School of Business
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=367622

Co-Author:  NIELS WESTERGAARD-NIELSEN
              Aarhus School of Business, Institute for the Study
              of Labor (IZA)
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=176121

Full Text:  http://ssrn.com/abstract=937346

ABSTRACT: In this paper, we analyze measurement and
classification errors in several key variables, including
earnings and educational attainment, in a matched sample of
survey and administrative longitudinal data. The data, spanning
1994-2001 and covering all sectors in the Danish economy, are
much more comprehensive than usually seen in validation studies.
Measurement errors in earnings are found to be much larger than
reported in previous studies limited to one single firm.
Individuals who attrite from the panel report their earnings
significantly less accurate than individuals who are observed
throughout the entire sampling period. Furthermore, females are
found to report their earnings significantly more precise than
males, part-time workers report significantly less accurate than
full-time workers and low-income workers report significantly
less accurate than workers with relatively higher income.
Classification errors in categorical variables are found to be of
about the same magnitude as previously found in the literature.
We analyze whether response error in one variable makes it more
likely that the same respondent will report other variables with
error but do not find support for this hypothesis.
______________________________

"The Russian-Ukrainian Earnings Divide"
     IZA Discussion Paper No. 2330

  Contact:  AMELIE CONSTANT
              Institute for the Study of Labor (IZA)
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=118293

Co-Author:  MARTIN KAHANEC
              Institute for the Study of Labor (IZA), Tilburg
              University - Center for Economic Research
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=334378

Co-Author:  KLAUS F. ZIMMERMANN
              Institute for the Study of Labor (IZA), German
              Institute for Economic Research (DIW Berlin),
              University of Bonn, Journal of Population
              Economics, Centre for Economic Policy Research
              (CEPR)
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=51440

Full Text:  http://ssrn.com/abstract=937351

ABSTRACT: Ethnic differences are often considered to be powerful
sources of diverse economic behavior. In this paper, we
investigate whether and how ethnicity affects Ukrainian labor
market outcomes. Using micro data from the Ukrainian Longitudinal
Monitoring Survey (ULMS) and Oaxaca-Blinder decomposition of
earnings, we find a persistent and rising labor market divide
between ethnic Russians and Ukrainians throughout Ukraine's
transition era. We establish that language rather than
nationality is the key factor behind this ethnic premium favoring
Russians. Our findings further document that this premium is
larger among males than among females.
______________________________

"Differences in Wage Growth by Education Level: Do Less-Educated
 Workers Gain Less from Work Experience?"
     IZA Discussion Paper No. 2331

  Contact:  HELEN C. CONNOLLY
              Northeastern University
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=401546

Co-Author:  PETER GOTTSCHALK
              Boston College, Institute for the Study of Labor
              (IZA)
    Email:  [email-masked]
Auth-Page:  http://ssrn.com/author=235890

Full Text:  http://ssrn.com/abstract=937356

ABSTRACT: This paper revisits the old question of whether wage
growth differs by education level. Do more educated workers
invest more than less educated workers in firm specific, sector
specific or general human capital? Do they gain more from
improved job match? The paper makes both a methodological and a
substantive contribution by offering an alternative strategy for
separately identifying returns to general experience, sector
specific experience, firm tenure, and job match. Our empirical
results, based on the Survey of Income and Program Participation,
show that overall wage growth is higher for more-educated
workers. This reflects higher returns to general experience for
college graduates and higher returns to sector experience for
high school graduates. Improvements in job match grow
monotonically with education.
__________________________________________________________________

S O L I C I T A T I O N   O F   A B S T R A C T S

    The Institute for the Study of Labor (IZA) in Bonn, Germany,
    is a local and virtual international research center and a
    place of communication between science, politics and
    business. IZA is an independent, nonprofit company supported
    by the Deutsche Post World Net. The center is associated with
    the University of Bonn and offers a stimulating research
    environment through its research networks, research support,
    and visitors and doctoral programs. IZA engages in (i)
    original and internationally competitive research in all
    fields of labor economics, (ii) development of policy
    concepts, and (iii) dissemination of research results and
    concepts to policymakers and the interested public. The
    current research program deals with (1) evaluation of labor
    market programs, (2) behavioral and personnel economics, (3)
    migration, (4) labor markets and institutions, (5) labor
    markets in emerging and transition economies, (6) the future
    of labor, (6) evaluation of labor market policies and
    projects and (7) employment and development. The IZA
    Discussion Paper Series covers all of these research areas.
    Electronic submissions can be made by all IZA staff members,
    research fellows and affiliates to [email-masked].

    To submit your research to SSRN, log in to the SSRN User
    HeadQuarters, http://hq.ssrn.com, and click on the My Papers
    link on the left menu, and then click on Start New Submission
    at the top of the page.
_________________________________________________________________

D I S T R I B U T I O N   S E R V I C E S

    If your Institution is interested in learning more about
    increasing readership for its research by becoming a Partner
    in Publishing or starting a Research Paper Series, please
    email: [email-masked].
_________________________________________________________________

D I S T R I B U T E D   B Y

ERN, a division of Social Science Electronic Publishing, Inc.
(SSEP) and Social Science Research Network (SSRN)

D I R E C T O R S

ECONOMICS RESEARCH CENTERS PAPERS

MICHAEL C. JENSEN
  Harvard Business School, The Monitor Company, Social Science
  Electronic Publishing (SSEP), Inc.
  Email: [email-masked]

Please contact us at the above addresses with your comments,
questions or suggestions for ERN-RES.

S U B S C R I P T I O N   M A N A G E M E N T

You can change your journal subscriptions by going to the SSRN
User HeadQuarters: http://hq.ssrn.com. Please enter the email
address where you received this email in the "Your Email Address"
field and click "Submit". Click on "Email me this information" on
the next screen, and your User ID and Password will be emailed to
you. Once you have successfully logged in, you will be able to
change your journal subscriptions. If you have questions or
problems with this process, please email [email-masked] or
call 877-SSRNHelp (toll free 877.777.6435). Outside of the United
States, call 00+1+585+4428170.

SITE LICENSE MEMBERSHIP

Many university departments and other institutions have purchased
site licenses covering all of the journals in a particular
network. If you want to subscribe to any of the SSRN journals,
you may be able to do so without charge by first checking to see
if your institution currently has a site license.

To do this please click on any of the following URLs.
Instructions for joining the site are included on these pages.

    Accounting Research Network
    http://www.ssrn.com/update/arn/arn_site-licenses.html

    Economics Research Network
    http://www.ssrn.com/update/ern/ern_site-licenses.html

    Entrepreneurship Research & Policy Network
    http://www.ssrn.com/update/erpn/erpn_site-licenses.html

    Financial Economics Network
    http://www.ssrn.com/update/fen/fen_site-licenses.html

    Legal Scholarship Network
    http://www.ssrn.com/update/lsn/lsn_site-licenses.html

    Management Research Network
    http://www.ssrn.com/update/mrn/mrn_site-licenses.html

    Social Insurance Research Network
    http://www.ssrn.com/update/sirn/sirn_site-licenses.html

If your institution or department is not listed as a site, we
would be happy to work with you to set one up. Please email
[email-masked] for more information.

INDIVIDUAL MEMBERSHIP (for those not covered by a site license)

    Join a site license, request a trial subscription, or
    purchase a subscription within the SSRN User HeadQuarters:
    http://www.ssrn.com/subscribe

FINANCIAL HARDSHIP

SSRN understands there is financial hardship in certain countries
(for example the former Soviet Union and Eastern Bloc countries).
If you are undergoing financial hardship and believe you cannot
pay for a journal, please email a detailed explanation to
[email-masked]

_________________________________________________________________

To ensure delivery of this journal, please add
[email-masked] (Economics Research Network) to your email
contact list.

REDISTRIBUTION

Individual and professional subscriptions to the journal are for
single users. It is a violation of copyright to redistribute this
document electronically or otherwise without the explicit
permission of Social Science Electronic Publishing, Inc. Site
licenses for organizations are available by emailing
[email-masked]

_________________________________________________________________

                         Copyright 2006
                SSEP, Inc., all rights reserved.